---
term: yaxu
slug: yaxu
alt forms: []
search terms:
  glb:
  - yaxu
  eng:
  - beast
  - brute
  epo:
  - bestio
  - bruto
  - besto
  spa:
  - bestia
  - monstruo
  - salvaje
  - bruto
  - animal
ipa: ˈjaʃu
ipa link: http://ipa-reader.xyz/?text=ˈjaʃu&voice=Ewa
status: false
category: root
word class: b
trans html:
  eng: beast, brute
  epo: bestio, bruto, besto
  spa: bestia, monstruo, salvaje, bruto, animal
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - beast
    - brute
  epo:
  - - bestio
    - bruto
    - besto
  spa:
  - - bestia
    - monstruo
    - salvaje
    - bruto
    - animal
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 야수 &ldquo;yasu&rdquo;
    Niponsa: 野獣 &ldquo;yaju&rdquo;
    Putunhwa: 野兽 &ldquo;yexow&rdquo;
    Vyetnamsa: d&atilde; th&uacute;
rhyme:
  akxu:
    word class: b
    term: akxu
    eng: vice (<em>moral</em>)
    epo: malvirto
    spa: vicio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  baxixu:
    word class: b
    term: baxixu
    eng: teen, teenager, adolescent (<em>underage</em>)
    epo: adoleskanto, dekkelkjarulo
    spa: adolescente, joven, muchacho
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dwerfarxu:
    word class: b
    term: dwerfarxu
    eng: doormat
    epo: pordomato, mato
    spa: tapete (de puerta)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  farxu:
    word class: b
    term: farxu
    eng: carpet
    epo: tapiŝo
    spa: alfombra, tapete, moqueta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femixu:
    word class: b
    term: femixu
    eng: woman
    epo: virino
    spa: mujer (adulta)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ixu:
    word class: b
    term: ixu
    eng: adult, man, woman
    epo: viro, virino, plenkreskulo
    spa: hombre, mujer, adulto (<em>humano</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  joxu:
    word class: b.oro
    term: joxu
    eng: enthusiasm, excitement, zeal; enthuse, excite, feel enthused, feel excited
    epo: entuziasmo, ekscito; entuziasmi, ekciti, esti entuziasmita, esti ekcitita
    spa: entusiasmo, emoci&oacute;n; entusiasmar, emocionar, entusiasmarse, emocionarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kaxu:
    word class: b
    term: kaxu
    eng: cashew
    epo: akaĵuo
    spa: casta&ntilde;a de caj&uacute;, cajuil, nuez de mara&ntilde;&oacute;n, <em>Anacardium
      occidentale</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manixu:
    word class: b
    term: manixu
    eng: man
    epo: viro
    spa: hombre (adulto)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yuxu:
    word class: b
    term: yuxu
    eng: weasel, <em>Mustela</em>
    epo: vizelo, mustelo
    spa: comadreja, mustela, tur&oacute;n, <em>Mustela</em> (<em>excepto Erminea,
      Haidarum, Richardsonii, Eversmannii, Nigripes, Putorius, Furo, y Lutreola</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- yaxu
...
